Forum Thread: Explorer 8 in Windows Vista

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
MariStar Explorer 8 in Windows Vista
Member 9th Aug, 2009 20:57
Ranking: 0
Posts: 6
User Since: 15th Jul, 2009
System Score: N/A
Location: N/A
I ran the scan in Secunia its says Explorer 8 is insecure and no solution. In the control panel Explorer 8 does not appear nor in the view updates. Should I really need to uninstall it? Help thanks in advance.

mogs RE: Explorer 8 in Windows Vista
Expert Contributor 9th Aug, 2009 23:14
Score: 2265
Posts: 6,269
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
on 9th Aug, 2009 20:57, MariStar wrote:
I ran the scan in Secunia its says Explorer 8 is insecure and no solution. In the control panel Explorer 8 does not appear nor in the view updates. Should I really need to uninstall it? Help thanks in advance.

IE8 has been insecure for a few months now.....tho' the risk factor, apparently, is not highly critical.If you take care to only visit safe/trusted sites you may get thro' unscathed !
Are you saying that only IE8 is insecure or in the Secunia Advanced mode, are other plug ins...Adobe/Java etc., also contributing to it being vulnerable ? If so, you should patch those; tho' IE8 will still show up as insecure.
There is no point in uninstalling/reinstalling IE8, as it will still have the vulnerability.
If you wish to avoid any contention whatsoever, you should use another browser. Good luck.


--
Was this reply relevant?
+0
-0
Slamgeden RE: Explorer 8 in Windows Vista
Member 10th Aug, 2009 10:42
Score: 0
Posts: 181
User Since: 17th Jul 2009
System Score: N/A
Location: N/A
If you change to Firefox, use 3.x instead 3.5.x, less insecurities recently.


--
Assorted Fnords.
Was this reply relevant?
+0
-0
MariStar RE: Explorer 8 in Windows Vista
Member 13th Aug, 2009 01:34
Score: 0
Posts: 6
User Since: 15th Jul 2009
System Score: N/A
Location: N/A
Thank you for your input. Yes I was using the advance mode and I patch the insecure Adobe, Java etc. I use Firefox I only use Explorer 8 when I have to. Thanks again, MariStar
Was this reply relevant?
+0
-0

This thread has been marked as locked.